Subject: Mom & Dad's 50th anniversary
From: "LLPS -Michael B" <[email-masked]>
To: "Laura Fox" <[email-masked]>
Date: Mon, 20 Feb 2012 09:31:50 -0500

Hello Laura.
Celeste and I were talking about the upcoming anniversary of our parental influences and were wondering if we should consider throwing some sort of a party for them.  What do you think?  Would mom and dad like that or would that not be a good idea for some reason?  I know mom had mentioned in the past that she would just want something small with just immediate family but I wasn't sure if she was just saying that but actually wanting an actual party for them.  Obviously she wouldn't probably tell us that if she did.  Just wanted your thoughts.  We are beginning to plan Marisa's graduation and I just wouldn't want this to get lost in the mix.  Let me know.
Thank you,
Michael B